/*
Theme Name: shawchild
Author: Techtago Solutions 
Author URI: http://techtago.com.au
Description: Child theme for shawtheme 
Version: 1.7.2
Template: shawtheme 
*/
@import url("../shawtheme/style.css");

#header_contents { padding: 5px 0 0 0; }
#header_contents > section { padding: 0 10px; }
#slogan_text { color: #231f20; }
#slogan_text .call-us { font-size:14px; }
#slogan_text .phnum { font-size: 20px; font-weight: bold; margin-left: 10px;}
#slogan_text .booking-button { padding: 0; margin-top: 10px; cursor: pointer; }


.info_bar .heading { display: none; }
.info_bar .breadcrumb { text-align: left; }

.home .rt-toggle ol li .toggle-number, .rt-toggle ol li.open .toggle-number {
	background: none;
}

.home .banner .button_ { padding: 15px 20px 17px; }

#idTextPanel h2.header-text { padding-bottom: 0; }
#idTextPanel .header-sub-text { color: #555; font-size: 1em; }
#idTextPanel .about-blurb { 
	color: #4683ea; 
	font-size: 16px; 
	font-style: italic; 
	margin-bottom: 30px;
}
#idTextPanel .bio-brief > p { padding: 0; }
#idTextPanel .bio-brief { max-width:40%; display: inline-block; }
#idTextPanel .bio-brief ul.with_icons, #bio-brief .one { width: auto; }
#idTextPanel .bio-brief ul.with_icons > li span.icon-ok { color: #a6ce38; }
#idTextPanel .bio-subsection ul.with_icons { width: auto; }
#idTextPanel .bio-subsection ul.with_icons li.box { float:none; margin: 0; }
.indented-list { display: inline-block; }
.indented-list li { text-indent: 1em; }


.pricing_table .table_wrap ul { border: 1px solid #ddd; }
.pricing_table .table_wrap ul > li { border-top: 1px solid #ddd; }
.pricing_table .table_wrap.features ul > li { font-weight: bold; }
.pricing_table .table_wrap.highlight ul > li.caption { font-size: 21px; }
.pricing_table .table_wrap.highlight ul > li.caption, 
.pricing_table .table_wrap.highlight ul > li.price div:before,
.pricing_table .table_wrap ul > li .button_ {
	background-color: #00adef;
}
.pricing_table li.price span {
/*
	color: #fff;
	background-color: #f4bf1e;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
*/
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

.servicesTable { 
	margin-top: 10px; 
	border-right: 1px solid #ddd; 
	border-top: 1px solid #ddd; 
}
.servicesTable td { 
	border-left: 1px solid #ddd; 
	border-bottom: 1px solid #ddd; 
}
.servicesTable tr td:first-child { font-weight: bold; }
.servicesTable th { 
	border-left: 1px solid #ddd; 
	/*background: #e0af1d; */
	background: #00adef;
	/*background: #91268f;*/
	/*background: #a6ce38;*/
	color: #fff; 
	font-size: 14px; 
	font-family: "Montserrat",sans-serif; 
	font-weight: normal !important;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	padding: 10px;
}
.servicesTable .serviceColumn { width: 200px; }
.servicesTable .lengthColumn { width: 150px; }
.servicesTable .priceColumn { width: 250px; }

.booking-button a.button_ {
	text-align: center;
	padding: 15px 20px 17px;
	background: #23abe1;
	width: 180px;
}

div.product div.breadcrumb { display: none; }

section[id^="v-image"] ul li { margin-bottom: 20px; }

.table_wrap li:last-child .visible_small_screen { display: none; }

.footnote { font-size: 13px; font-style: italic; }
.with_icons > li span.opening-day { width: 85px; color: #555;}
.icon-ok { color: #a6ce38; }
.note-blue {color: #4683ea; }

.featured_article_title { color: #271320; } 
.footer { font-size: 13px; }
.footer a { font-weight: bold; }
.footer .featured_article_title { font-size: 16px; color: #666; }
.footer .with_icons > li span.opening-day { color: #888;}
footer .part2 { float: right; text-align: center; }
footer .part2 .social_media { float: none; }
footer .credit a { text-decoration: none; color: #919191; }
footer .credit a:hover { text-decoration: underline; } 

.woocommerce .cart .coupon input#coupon_code { width: auto; }
.woocommerce-checkout #payment { background-color: #fff; }
.woocommerce-checkout #payment .payment_method_paypal img { max-height: none; }

@media only screen and (max-width: 550px)  {
	#setmore-fancy-box-content #notes_wrapper {}
	#idTextPanel .bio-brief { max-width: 100%; }
	#idTextPanel .bio-brief ul.with_icons li.one p { width: 100%; }
}

@media only screen and (max-width: 959px) {
	.responsive #slogan_text .call-us { margin-right: 0; }
	.responsive .nutrition-areas-list .two { margin: 0; }
	.responsive footer .part2 { float: none; }
}
